Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Bump the version of clj-stacktrace to 0.2.5.

I'm hoping that maybe this will help with Issue #145.  From the
stacktrace in the issue, it looks like clj-stacktrace is the most
likely culprit.
  • Loading branch information...
commit ef028af35f3e9cd1db6937918061f7cdb832d3da 1 parent 4954587
@emezeske authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  support/project.clj
View
2  support/project.clj
@@ -8,7 +8,7 @@
[org.clojure/clojurescript "0.0-1513"
:exclusions [org.apache.ant/ant]]
[fs "1.1.2"]
- [clj-stacktrace "0.2.4"]]
+ [clj-stacktrace "0.2.5"]]
:dev-dependencies [[midje "1.4.0"]
; NOTE: lein-midje requires different versions to be
; installed for lein1 vs lein2 compatibility :(.
Please sign in to comment.
Something went wrong with that request. Please try again.